{
    "name": "液體模組 Mk1",
    "category": "modularrouters:modules",
    "icon": "modularrouters:fluid_module",
    "pages": [
        {
            "type": "text",
            "text": "雖然路由器不能直接處理流體（它們沒有內部容器），但如果快取區中有一個（單個）流體容器，它們可以操縱流體。這包括其他模組新增的桶和任何流體容器。"
        },
        {
            "type": "text",
            "text": "流體模組的GUI可設定傳輸方向:$(li)$(bold)傳輸至路由器/ $表示路由器將嘗試從相鄰方塊（無論是世界中的流體還是流體容器方塊）將流體拉入快取區中的流體容器。$(li)$(bold)從路由器傳輸/ $表示路由器將嘗試將快取區中的流體容器中的流體推向世界；倒出流體或將流體放入相鄰的容器中。"
        },
        {
            "type": "text",
            "text": "GUI還可設定最大傳輸速率。請注意，這是嘗試的最大限制，仍受路由器的總傳輸速率（每秒1個桶）和外部流體或流體容器的傳輸速率限制。$(p)流體模組的過濾器槽只接受含流體的物品，並按容器中的流體過濾，而不是按容器本身過濾。"
        },
        {
            "type": "text",
            "text": "新增 $(l:upgrades/speed)加速升級/$ 不會使流體傳輸更快，只會更頻繁。具有9個加速升級的路由器仍然只能每秒傳輸1個桶簡單，只是更頻繁且數量更少。要增加總體傳輸速率，請新增 $(l:upgrades/fluid)流體傳輸升級/$。$(p)如果路由器持有任何危險的流體（例如熔岩桶），請小心調整流體模組設定。如果錯誤操作路由器會毫不猶豫地向您倒出岩漿......"
        },
        {
            "type": "text",
            "text": "請注意，您還可以將來自其他模組的流體管道連線到路由器，$(bold)如果/$快取區具有流體容器，並在路由器中輸入和輸出流體；流體將被定向到/從容器中的物品。$(p)您 $(italic)不需要/$ 安裝流體模組即可執行此操作；只有在要主動推動或拉動流體時才需要流體模組。"
        },
        {
            "type": "crafting",
            "recipe": "modularrouters:fluid_module"
        }
    ]
}